PyuTestMapgen_Path = minetest.get_modpath("pyutest_mapgen")

dofile(PyuTestMapgen_Path.."/api.lua")

dofile(PyuTestMapgen_Path.."/mapgen.lua")

if not PyuTestMapgen.is_flat() then
  dofile(PyuTestMapgen_Path.."/structures.lua")
  dofile(PyuTestMapgen_Path.."/trees.lua")
end
